Change notes in J.25 boards

If you have any 'mechanical' forum or Joomla! sites related issues/suggestions with joomla.org, community.joomla.org, forum.joomla.org, vel.joomla.org.

Moderator: brad

Forum rules
READ ME <-- please read before posting, this means YOU.
User avatar
leolam
Joomla! Master
Joomla! Master
Posts: 18380
Joined: Mon Aug 29, 2005 10:17 am
Location: Netherlands/ UK/ S'pore/Jakarta/ North America
Contact:

Change notes in J.25 boards

Postby leolam » Wed Sep 13, 2017 5:26 am

The Joomla 2.5 boards all read the following note:
Note: All 1.6 and 1.7 releases have reached end of life and should be updated to 2.5. There are other boards for more specific help on Joomla! features and extensions.
I do understand the history behind this but I suggest to change these notes to
Note: Joomla 2.5 has reached end of life and should be updated to Joomla 3.x. There are other boards for more specific help on Joomla! features and extensions.
Leo 8)
Celebrating 12-Years of Professional Joomla Support Services
- Joomla Professional Support:https://gws-desk.com -
- Joomla Specialized Hosting Solutions:https://gws-host.com -
- Member Joomla Bug Squad & J-CMS Release Team

User avatar
sozzled
Joomla! Virtuoso
Joomla! Virtuoso
Posts: 3488
Joined: Sun Jul 05, 2009 3:30 am
Location: Canberra, Australia
Contact:

Re: Change notes in J.25 boards

Postby sozzled » Wed Sep 13, 2017 6:14 am

I agree with you, Leo, and I would like to see concept broadened to all of the "old" forum categories that linger here, attracting hopeful prospectors like blowflies among the carcasses of dead animals. The mere mention of J! 1.6/1.7 (which, themselves, were "marketing anomalies") probably doesn't register with newcomers to Joomla, but why stop with making a special case for J! 1.6 or J! 1.7? Why not also provide similar caveats in relation to J! 1.5 and J! 1.0?

One of the biggest problems that we who, on a daily basis, have in our attempts to help people is to educate them that anything they currently use (before whatever-is-the-current-stable-release of Joomla at the moment) is already unsupported, outdated and, in all probability, vulnerable to attack. When we write this advice, repeatedly, we're criticised for it: we're given a variety of excuses including "I wasn't aware that J! 1.x/2.5 was outdated, end-of-life, or unsupported." Well, perhaps we could prosecute our case more uniformly if we're supported in our efforts by the forum management team? Perhaps there should be prominent disclaimers placed on the J! 1.x/2.5 forum categories to the effect of "The versions of Joomla discussed in this category are end-of-life and no longer supported." ???

I don't expect anything to change soon. I doubt that Leo's worthy suggestion will be given more than a passing though before it's consigned to the too-hard-basket. It doesn't mean that we shouldn't discuss the possibility for change regardless of the likely outcome.
You do not have the required permissions to view the files attached to this post.
https://www.kuneze.com/blog
Former member of Kunena project team
If you think I’m wrong then say “I think you're wrong.” If you say “You’re wrong!”, how do you know?


Return to “Sites & Infrastructure - Feedback/Information”

Who is online

Users browsing this forum: No registered users and 6 guests